Subject: Re: Reload of the list
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Fri, 15 Dec 2006 11:08:13 -0500

Here it is again.
  ----- Original Message ----- 
  From: jimborum 
  To: Mike 
  Sent: Friday, December 15, 2006 10:39 AM
  Subject: Re: Reload of the list

  Can you resend?

  Thanks

  [email-masked]

  At 05:12 PM 12/14/2006, you wrote:

    Jim,
    I sent it out at 2:06 pm to [email-masked].  I somehow have two email addresses for you in my address book.  The other is [email-masked].    Let me know what is the correct one you prefer me to use.  I have attached the file to this reply so hopefully it will get to you.  Let me know when you receive it.
    Thank you,
    Mike -LLPS

    ----- Original Message ----- 

    WARNING: The remainder of this message has not been transferred.
    The estimated size of this message is 755269 bytes.
    Click on the Retrieve From Server icon above and check mail again to get the whole thing. (If you're reading this in the preview pane, you'll need to open the message to see the icon.)  If the Retrieve From Server icon is not showing, then this message is no longer on the server.
  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com